# version 1.1
type: string
description: Referentielijst Indicatie van de tijdsduur - see yaml for valid options
maxLength: 255
format: uuid
oneOf:
  - title: meer dagen
    enum:
      - ab23d3cb-579c-4bad-b56e-f073d01244f7
  - title: 1 dag
    enum:
      - 732d2fb8-9621-4eb6-9167-df82f625db3c
  - title: 1 dagdeel
    enum:
      - 104b9170-3951-40d8-9db8-920daa05c2c6
  - title: 3 uur
    enum:
      - 16a7a835-cb04-41ec-a3ca-11b1709fa929
  - title: 2 uur
    enum:
      - a014bfc0-7933-4344-a9c3-7c334a29ace5
  - title: 1 uur
    enum:
      - c0997abc-d57f-450e-b91b-38e8679ed8c9
  - title: half uur
    enum:
      - 732e2d73-2f27-4330-b9f5-a6d9775ceefb
example: 732e2d73-2f27-4330-b9f5-a6d9775ceefb
